--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742609761.37082'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1742608261.41283'
    into_interval: 1d
    time: '1742608261.50667'
  minmax: 
    max: '1742609761.28006'
    min: '1742590353.14784'
    mtime: '1742609702'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742609761.28006'
    path: 02STAMP
    type: new
  - 
    epoch: '1742608742.21229'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1742608742.20279'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1742608742.14286'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1742608742.05831'
    path: 00whois.xml
    type: new
  - 
    epoch: '1742608742.04888'
    path: 00whois.html
    type: new
  - 
    epoch: '1742608487.9077'
    path: id/G/GE/GENE/MIDI-RtController-0.0501.meta
    type: new
  - 
    epoch: '1742608487.90613'
    path: id/G/GE/GENE/MIDI-RtController-0.0501.readme
    type: new
  - 
    epoch: '1742608487.89503'
    path: id/G/GE/GENE/MIDI-RtController-0.0501.tar.gz
    type: new
  - 
    epoch: '1742608487.89113'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1742608364.10822'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1742608362.82868'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1742608362.29242'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1742608361.74939'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1742608359.41659'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1742608355.95155'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1742608355.07157'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1742608354.23577'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1742608352.45526'
    path: id/K/KO/KOCEASY/CHECKSUMS
    type: new
  - 
    epoch: '1742608352.24342'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1742608349.43127'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1742608345.5119'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1742608345.33333'
    path: id/G/GW/GWYN/CHECKSUMS
    type: new
  - 
    epoch: '1742608345.2923'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1742608344.79055'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1742608342.1691'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1742608341.49588'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1742608340.32386'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1742608338.65239'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1742608087.99624'
    path: id/G/GE/GENE/MIDI-RtController-0.0500.meta
    type: new
  - 
    epoch: '1742608087.99482'
    path: id/G/GE/GENE/MIDI-RtController-0.0500.readme
    type: new
  - 
    epoch: '1742608087.98155'
    path: id/G/GE/GENE/MIDI-RtController-0.0500.tar.gz
    type: new
  - 
    epoch: '1742606761.31088'
    path: id/G/GE/GENE/MIDI-RtController-0.0406.meta
    type: new
  - 
    epoch: '1742606761.30941'
    path: id/G/GE/GENE/MIDI-RtController-0.0406.readme
    type: new
  - 
    epoch: '1742606761.29344'
    path: id/G/GE/GENE/MIDI-RtController-0.0406.tar.gz
    type: new
  - 
    epoch: '1742606282.58331'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1742606282.55535'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1742606282.22188'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1742598087.97532'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.meta
    type: new
  - 
    epoch: '1742598087.9739'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.readme
    type: new
  - 
    epoch: '1742598087.95612'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.17.tar.gz
    type: new
  - 
    epoch: '1742597453.2962'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.meta
    type: new
  - 
    epoch: '1742597453.29474'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.readme
    type: new
  - 
    epoch: '1742597453.27045'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.tar.gz
    type: new
  - 
    epoch: '1742596355.162'
    path: id/T/TI/TINITA/YAML-Tidy-v0.11.0.meta
    type: new
  - 
    epoch: '1742596355.16025'
    path: id/T/TI/TINITA/YAML-Tidy-v0.11.0.readme
    type: new
  - 
    epoch: '1742596355.08226'
    path: id/T/TI/TINITA/YAML-Tidy-v0.11.0.tar.gz
    type: new
  - 
    epoch: '1742593962.8058'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1742593941.22149'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1742592549.11113'
    path: id/S/SA/SAMYOUNG/EBook-Gutenberg-0.02.meta
    type: new
  - 
    epoch: '1742592549.10971'
    path: id/S/SA/SAMYOUNG/EBook-Gutenberg-0.02.readme
    type: new
  - 
    epoch: '1742592549.09851'
    path: id/S/SA/SAMYOUNG/EBook-Gutenberg-0.02.tar.gz
    type: new
  - 
    epoch: '1742591684.63565'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-1.03.meta
    type: new
  - 
    epoch: '1742591684.63424'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-1.03.readme
    type: new
  - 
    epoch: '1742591684.59411'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-1.03.tar.gz
    type: new
  - 
    epoch: '1742591516.63434'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.21.meta
    type: new
  - 
    epoch: '1742591516.63234'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.21.readme
    type: new
  - 
    epoch: '1742591516.61521'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.21.tar.gz
    type: new
  - 
    epoch: '1742590353.14784'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
